badges: []
cards:
  - cards:
      - entities:
          - entities:
              - entities:
                  - entities:
                      - binary_sensor.movimiento_bano_general
                    hours_to_show: 1
                    type: 'custom:hui-history-graph-card'
                head:
                  entity: binary_sensor.movimiento_bano_general
                  name: Movimiento Baño General
                  secondary_info: last-changed
                type: 'custom:fold-entity-row'
              - entities:
                  - entities:
                      - binary_sensor.movimiento_bano_principal
                    hours_to_show: 1
                    type: 'custom:hui-history-graph-card'
                head:
                  entity: binary_sensor.movimiento_bano_principal
                  name: Movimiento Baño Principal
                  secondary_info: last-changed
                type: 'custom:fold-entity-row'
            head:
              label: Movimientos
              type: section
            open: true
            type: 'custom:fold-entity-row'
          - entities:
              - entities:
                  - entity: light.luz_bano_general_secundaria
                    name: Luz Secundaria
                head:
                  entity: light.luz_bano_general_principal
                  name: Luz Baño General
                type: 'custom:fold-entity-row'
              - entities:
                  - entity: light.luz_bano_principal_secundaria
                    name: Luz Secundaria
                head:
                  entity: light.luz_bano_principal_principal
                  name: Luz Baño Principal
                type: 'custom:fold-entity-row'
            head:
              label: Luces
              type: section
            open: true
            type: 'custom:fold-entity-row'
          - entities:
              - entities:
                  - entities:
                      - binary_sensor.puerta_bano_general
                    hours_to_show: 1
                    type: 'custom:hui-history-graph-card'
                head:
                  entity: binary_sensor.puerta_bano_general
                  name: Puerta Baño General
                  secondary_info: last-changed
                type: 'custom:fold-entity-row'
              - entities:
                  - entities:
                      - binary_sensor.puerta_bano_principal
                    hours_to_show: 1
                    type: 'custom:hui-history-graph-card'
                head:
                  entity: binary_sensor.puerta_bano_principal
                  name: Puerta Baño Principal
                  secondary_info: last-changed
                type: 'custom:fold-entity-row'
            head:
              label: Aperturas
              type: section
            open: true
            type: 'custom:fold-entity-row'
        show_header_toggle: false
        type: entities  
    type: 'custom:layout-card'
    layout: vertical
icon: 'mdi:shower'
panel: true
path: banos
title: Baños
